{
  "label": "Les Sables d'Olonne",
  "variables": {
    "pwa_display": "standalone",
    "theme_color": "#67C2C9",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": {"label": "Têtière : logo"},
        "emails:logo": {"label": "Emails : logo"},
        "footer:logo": {"label": "Pied de page : logo"}
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Icône"}
        },
       "wcs_trackingcodeinputcell": {
          "picture": {"prefix": "Icône"}
        },
       "wcs_wcsformcell": {
          "picture": {"prefix": "Icône"}
        }
      }
    }
  }
}